/ comp / gb.db / db / delete
DB.Delete (gb.db)
Syntax

    STATIC SUB Delete ( Table AS String [ , Request AS String, Arguments AS , ... ] )

Removes records from a database table.

- Table is the table name.
- Request is a SQL WHERE clause used for filtering the table.
- Arguments are quoted as needed by the SQL syntax, and substituted inside the Request string

The last feature allows you to write requests that are independant of the underlying database type.

### See also

Find Edit Exec Subst